/**
* Body
************************************************/

/* Contains everything */
body {width:100%; font-size:100%; font-family:Trebuchet MS, Arial}

/* Wrapper for everything inside of the body */
#body-container {margin-top:10px; padding:15px; width:973px; border:1px solid #EEEEEE;}

/**
* Elements
************************************************/

/* Hyperlinks */
a:link {color:#0066FF; text-decoration:underline}
a:visited {color:#0066FF; text-decoration:none}
a:hover {text-decoration:none}
a:active {}

/* Headings */
h1 {margin:20px 0 10px 0; padding:0; font-size:2.6em;}
h2 {margin:15px 0 10px 0; padding:0; font-size:1.9em;}
h3 {margin:10px 0 8px 0; padding:0; font-size:1.4em}
h4 {margin:8px 0; padding:0; font-size:1em; font-style:italic}
h5 {margin:8px 0; padding:0; font-size:1em; font-style:italic}
h6 {margin:8px 0; padding:0; font-size:1em; font-style:italic}
.page-title a, h1.entry-title a:hover{text-decoration:none;}

/* Text elements */
strong {}
em {}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {}
ins {}
dfn {}
del {}

/* Paragraphs */
p {margin:15px 0; padding:0; font-size:1em; line-height:1.4em; color:#333}

/* Unordered lists */
ul {margin:10px 0; padding:0;}
ul li {margin:8px 0 8px 30px; padding:0; list-style:circle}

/* Ordered lists */
ol {margin:10px 0; padding:0;}
ol li {margin:8px 0 8px 30px; padding:0; }

/* Defition lists */
dl {}
dt {}
dd {}

/* Blockquotes */
blockquote {margin:25px 40px 25px 25px; padding:5px 10px; border:1px dotted #ddd; border-width:1px 0; color:#666666; font-family:georgia; font-size:1.1em; font-style:italic;}
blockquote blockquote {}
blockquote em {font-size:0.85em}

/* Object */
object {}

/* Code */
code {}
pre {}
pre code {}

/* Tables */
table {border-collapse:collapse; font-size:0.9em; width:90%;}
tr {}
th {}
td {padding:10px; color:#333; border:1px solid #ddd;}
caption {}

/* Forms */
form {}
textarea {}
input {}
label {}
option {}

/* Notes */
.note {}

/* Warnings/Alerts */
.warning, .alert {}

/* Errors */
.error {}

/* Downloads */
.download {}

/* Alignment */
.left, .alignleft {float:left}
.right, .alignright {float:right}
.center, .aligncenter {text-align:center}
.block, .alignnone {clear:none}
.clear {clear:both}

/**
* Images
************************************************/

/* Normal images */
img {border-width:0px}
a img {border-width:0px}
a:link img {border-width:0px}

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail {}

.alignright {margin-left:10px; float:right}
.alignleft {margin-right:10px; float:left}


/* WP Captions [caption] */
.wp-caption {}
.wp-caption img {}
.wp-caption p {margin:0; padding:0; font-size:0.75em; font-style:italic; text-align:center;}

/* Gallery [gallery] */
.gallery {}
.gallery img {}

/* Avatars */
.avatar {}

/**
* Header
************************************************/

/* Contains entire header */
#header-container {margin:0 auto; padding:0; width:960px;}

/* Contains site title and tagline */
#header {}

/* Site title */
#site-title {padding: 25px 0; float: left; font-size: 4em; color:#999}
#site-title a { color:#999}
#site-title a span {}

/* Site description/tagline */
#site-description {padding:50px 0 0 0; float: right; text-align: right; font-style:italic; color:#666}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {margin:0; padding:0; width:100%; background:#EFEFEF; overflow:hidden}

/* Wrapper for unordered list of menu items */
#primary-menu div.menu {margin:0; padding:0; width:100%; clear:both;}

/* Menu list. */
#primary-menu ul{margin:0; padding:0; width:100%; font-size:1em; list-style:none;}
#primary-menu ul li{margin:0; padding:0; float:left; list-style:none}
#primary-menu ul li a{padding:8px 15px; display:block; text-decoration:none; border-right:1px solid #fff}
#primary-menu ul li a:hover{text-decoration:none; background:#0066FF; color:#fff}
#primary-menu ul li.current-menu-item a, #primary-menu ul li.current_page_parent a{ text-decoration:none; background:#0066FF; color:#fff}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {margin:0 auto; padding:0; width:960px;}

/**
* Content
************************************************/

/* Contains site's main content */
#content {padding-left:10px; width:670px}

/* Breadcrumb trail */
.breadcrumb {margin: 10px 0; color: #999999; font-size: 0.75em;}
.breadcrumb a{color:#999}
.breadcrumb span.sep{color:#ccc}
.breadcrumb-trail {}

/* Archive and search <div> before posts are listed */
.archive-info
.author-info {}
.term-info
.category-info {}
.tag-info {}
.date-info {}
.search-info {}

/* Archive and search page titles. */
.archive-title
.author-title {}
.term-title {}
.category-title {text-transform:capitalize}
.tag-title {text-transform:capitalize}
.date-title {}
.search-title {}

/* Entry wrapper <div> */
.hentry {}
.post {margin-bottom:30px; border-top:1px dotted #ccc}
body.singular-post .post{border:0;}
.page {}

/* Post, page, and 404 page titles */
.entry-title {}
h2.entry-title a{text-decoration:none;}
.post-title {}
.page-title {}
.attachment-title {}
.error-404-title {}

/* Author and date byline */
.byline {font-size:0.9em; color:#666; font-style:italic;}
#content .byline a{color:#666; text-decoration:none;}
#content .byline a:hover{color:#0A69D3; text-decoration:underline;}

/* Full entries */
.entry-content {}
.entry-content a:link{text-decoration:underline;}

/* Excerpts (introduced) */
.entry-summary {}

/* Using <!--nextpage--> */
p.page-links a {}

/* More link <!--more--> */
a.more-link {}

/* Entry metadata */
.entry-meta {font-size:0.9em; color:#666; }
#content .entry-meta a{font-style:italic; color:#666; text-decoration:none;}
#content .entry-meta a:hover{color:#0A69D3; text-decoration:underline;}
.entry-meta span.edit{margin:10px 0; padding:3px 0; width:80px; background:#ff6600 url(../images/page_edit.png) no-repeat 10px 7px; color:#fff; font-weight:bold; display:block; border:2px outset #ff6600}
.entry-meta span.edit a{padding-left:30px; color:#fff; text-decoration:none}

/* Post series */
.series {} 
.series-title {}

/* Navigation links */
.navigation-links {padding:5px 0; clear:both; display:block; font-size:0.85em}
.navigation-links .previous {width:45%; float:left}
.navigation-links .next {width:45%; float:right; text-align:right}

/* WP PageNavi (plugin) */
.wp-pagenavi {}
.wp-pagenavi .pages {}
.wp-pagenavi .current {}
.wp-pagenavi .extend {}
.wp-pagenavi a {}

/* Attachment image navigation */
.navigation-attachment {}

/**
* Comments template
************************************************/

/* Wrapper for entire comments area */
#comments-template {margin-top:50px; padding-top:5px; border-top:2px dotted #eee}
#comments h3{font-size:1.1em;}

/* Comments section headers/titles */
.comments-header {}
#comments-number {}
#reply-title{font-size:1.1em}

/* Comments closed paragraph */
p.comments-closed {}

/* Main comments section */
#comments {}
#comments ol {margin:0; padding:0; list-style:none;}

/* Individual comments (note that WordPress has even/odd backwards) */
#comments li {margin:0; padding:20px; border-top:1px solid #ddd;}
#comments li li {}
#comments li li li {}
#comments li li li li {}
#comments li.even {background:#F2F2F2;}
#comments li.odd {}
#comments li.thread-even {}
#comments li.thread-odd {}
#comments li.author {}
#comments li.trackback {}
#comments li.pingback {}
#comments li.comment-author-admin {border-left:4px solid #ddd}

/* Comment avatars */
#comments .avatar {padding:0 15px 10px 0; float:left;}

/* Comment metadata */
#comments .comment-meta {color:#666; font-style:italic; font-size:0.8em;}
#comments .comment-meta a{color:#666; text-decoration:none;}
#comments .comment-meta a:hover{color:#0A69D3; text-decoration:underline;}
#comments .comment-meta cite {padding-bottom:10px; display:block; font-style:normal; font-weight:bold; font-size:1.1em}
#comments .comment-meta cite a{}

/* Comment text */
#comments .comment-text {display:block; font-size:0.9em;}

/* Paged comments navigation */
#comments-template .paged-navigation {}
#comments-template .paged-navigation .page-numbers {}
#comments-template .paged-navigation .next {}
#comments-template .paged-navigation .prev {}

/* Main comment form div */
#respond {}
#commentform {font-size:0.9em;}

/* Comment form title */
#reply {}

/* Comment form elements */
p#cancel-comment-reply {}
#respond form {}
#respond form label{width:125px; display:block; float:left}
#respond .form-author {}
#respond input {}
#respond .form-email {}
#respond .form-url {}
#respond .form-textarea {font-family:arial}
#respond textarea {}
#respond #submit {
margin-left:125px; padding:5px 10px;
color:#fff; font-weight:bold; 
background:#ff6600;
border:1px outset #ff6600;
/*css 3*/
-moz-border-radius:7px;
border-radius:7px;}
#respond #submit:hover {}

/**
* Utility widget sections (see other widget code below)
************************************************/

/* All utility widget sections (except widgets template) */
.utility {}

/* Before content */
#utility-before-content {}

/* After content */
#utility-after-content {}

/* After post but before comments */
#utility-after-single {}

/* After page but before comments */
#utility-after-page {}

/* Widgets page template widgets */
.page-template-widgets #content .widget {}

/**
* Widget sections (Primary and Secondary)
************************************************/

/* Widgets in general */
.widget {}
.widget-inside {padding:0px 20px 10px 20px; font-size:0.85em; border-bottom:1px dotted #ccc}
.widget-title {font-size: 1.5em;}

/* Primary widget section */
#primary {margin:10px 0 0 0; width:250px; background:#f9f9f9}
#primary .widget {}
#primary .widget-inside {}
#primary .widget-title {padding:20px 0 0 0}
#primary .widget ul {}
#primary .widget ul li {margin:8px 0 8px 20px}

/* Secondary widget section */
#secondary {margin:10px 0 0 0; width:250px; background:#f9f9f9}
#secondary .widget {}
#secondary .widget-inside {}
#secondary .widget-title {margin:20px 0 0 0}
#secondary .widget ul {}
#secondary .widget ul li {margin:8px 0 8px 20px}

/**
* Widget & Plugin Styles - commonly used on our websites
************************************************/
/* KB Advanced RSS */
#primary .widget_kbrss{}
#primary .widget_kbrss h3{}
#primary .widget_kbrss ul{margin:0; padding:0; list-style:none;}
#primary .widget_kbrss ul li{margin:0; padding:0; list-style:none;}
#primary .widget_kbrss li a.kbrsswidget{margin:0; font-size:1.3em; color:#0066ff; text-decoration:none; display:block;}
#primary .widget_kbrss li.more{margin-top:15px;}

/* Login with Ajax */
.widget_loginwithajaxwidget table{font-size:1.0em;}
.widget_loginwithajaxwidget table td{border:0;padding:0;}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {}

/* Subsidiary widget section */
#subsidiary {}
#subsidiary .widget {}
#subsidiary .widget-inside {}
#subsidiary .widget-title {}

/* Footer section */
#footer {margin:15px 10px 0 10px; padding:10px 0 0 0; border-top:1px solid #eee}

/* Footer extra */
#footer .copyright {margin:5px 0 5px 20px; float:left; font-size:0.8em;}
#footer .credit {margin:5px 0 5px 20px; padding-right:10px; float:right; font-size:0.8em;}
#footer .credit a{text-decoration:none;}
#footer .credit a:hover{text-decoration:underline;}